title: Accueil
tabs:
  main:
    display: Principal
    sections:
      -
        display: Landing
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: titre_h1
            field:
              type: text
              validate:
                - required
              display: 'Titre H1'
          -
            handle: video
            field:
              max_files: 1
              container: assets
              type: assets
              display: Vidéo
              validate:
                - 'mimes:mp4'
      -
        display: 'Bloc texte'
        fields:
          -
            import: texte_en_avant
            prefix: texte_
      -
        display: 'Bloc logos'
        fields:
          -
            import: liste_de_logos
            prefix: logolist_
      -
        display: 'Bloc Texte et Image'
        fields:
          -
            import: texte_et_image
            prefix: texteimage_
      -
        display: 'Blocs Flexibles'
        fields:
          -
            import: blocs_flexibles
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
          -
            handle: template
            field:
              type: template
              display: Modèle
